/* graph */

.wg_graph {
	position: relative;
}
.wg_graph svg {
	display: block;	
	overflow: hidden;
}

/* ticks */

.wg_graph .x_tick {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 0px;
	border-left: 1px dotted rgba(0, 0, 0, 0.2);
	pointer-events: none;
}
.wg_graph .x_tick .title {
	position: absolute;
	font-size: 12px;
	font-family: Arial, sans-serif;
	opacity: 0.5;
	white-space: nowrap;
	margin-left: 3px;
	bottom: 1px;
}

/* annotations */

.wg_annotation_timeline {
	height: 1px;
	border-top: 1px solid #e0e0e0;
	margin-top: 10px;
	position: relative;
}
.wg_annotation_timeline .annotation {
	position: absolute;
	height: 6px;
	width: 6px;
	margin-left: -2px;
	top: -3px;
	border-radius: 5px;
	background-color: rgba(0, 0, 0, 0.25);
}
.wg_graph .annotation_line {
	position: absolute;
	top: 0;
	bottom: -6px;
	width: 0px;
	border-left: 2px solid rgba(0, 0, 0, 0.3);
	display: none;
}
.wg_graph .annotation_line.active {
	display: block;
}

.wg_graph .annotation_range {
        background: rgba(0, 0, 0, 0.1);
        display: none;
        position: absolute;
        top: 0;
        bottom: -6px;
}
.wg_graph .annotation_range.active {
        display: block;
}
.wg_graph .annotation_range.active.offscreen {
        display: none;
}

.wg_annotation_timeline .annotation .content {
	background: white;
	color: black;
	opacity: 0.9;
	padding: 5px 5px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.8);
	border-radius: 3px;
	position: relative;
	z-index: 20;
	font-size: 12px;
	padding: 6px 8px 8px;
	top: 18px;
	left: -11px;
	width: 160px;
	display: none;
	cursor: pointer;
}
.wg_annotation_timeline .annotation .content:before {
	content: "\25b2";
	position: absolute;
	top: -11px;
	color: white;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.8);
}
.wg_annotation_timeline .annotation.active,
.wg_annotation_timeline .annotation:hover {
	background-color: rgba(0, 0, 0, 0.8);
	cursor: none;
}
.wg_annotation_timeline .annotation .content:hover {
	z-index: 50;
}
.wg_annotation_timeline .annotation.active .content {
	display: block;
}
.wg_annotation_timeline .annotation:hover .content {
	display: block;
	z-index: 50;
}
.wg_graph .y_axis,
.wg_graph  .x_axis_d3 {
	fill: none;
}
.wg_graph .y_ticks .tick line,
.wg_graph .x_ticks_d3 .tick {
	stroke: rgba(0, 0, 0, 0.16);
	stroke-width: 2px;
	shape-rendering: crisp-edges;
	pointer-events: none;
}
.wg_graph .y_grid .tick,
.wg_graph .x_grid_d3 .tick {
	z-index: -1;
	stroke: rgba(0, 0, 0, 0.20);
	stroke-width: 1px;
	stroke-dasharray: 1 1;
}
.wg_graph .y_grid .tick[data-y-value="0"] {
	stroke-dasharray: 1 0;
}
.wg_graph .y_grid path,
.wg_graph .x_grid_d3 path  {
	fill: none;
	stroke: none;
}
.wg_graph .y_ticks path,
.wg_graph .x_ticks_d3 path {
	fill: none;
	stroke: #808080;
}
.wg_graph .y_ticks text,
.wg_graph .x_ticks_d3 text {
	opacity: 0.5;
	font-size: 12px;
	pointer-events: none;
}
.wg_graph .x_tick.glow .title,
.wg_graph .y_ticks.glow text {
	fill: black;
	color: black;
	text-shadow: 
		-1px 1px 0 rgba(255, 255, 255, 0.1),
		1px -1px 0 rgba(255, 255, 255, 0.1),
		1px 1px 0 rgba(255, 255, 255, 0.1),
		0px 1px 0 rgba(255, 255, 255, 0.1),
		0px -1px 0 rgba(255, 255, 255, 0.1),
		1px 0px 0 rgba(255, 255, 255, 0.1),
		-1px 0px 0 rgba(255, 255, 255, 0.1),
		-1px -1px 0 rgba(255, 255, 255, 0.1);
}
.wg_graph .x_tick.inverse .title,
.wg_graph .y_ticks.inverse text {
	fill: white;
	color: white;
	text-shadow: 
		-1px 1px 0 rgba(0, 0, 0, 0.8),
		1px -1px 0 rgba(0, 0, 0, 0.8),
		1px 1px 0 rgba(0, 0, 0, 0.8),
		0px 1px 0 rgba(0, 0, 0, 0.8),
		0px -1px 0 rgba(0, 0, 0, 0.8),
		1px 0px 0 rgba(0, 0, 0, 0.8),
		-1px 0px 0 rgba(0, 0, 0, 0.8),
		-1px -1px 0 rgba(0, 0, 0, 0.8);
}

.wg_graph .detail {
	pointer-events: none;
	position: absolute;
	top: -3px;
	z-index: 2;
	background: rgba(0, 0, 0, 0.1);
	bottom: 0;
	width: 1px;
	transition: opacity 0.25s linear;
	-moz-transition: opacity 0.25s linear;
	-o-transition: opacity 0.25s linear;
	-webkit-transition: opacity 0.25s linear;
}
.wg_graph .detail.inactive {
	opacity: 0;
}
.wg_graph .detail .item.active {
	opacity: 1;
}
.wg_graph .detail .x_label {
	font-family: Arial, sans-serif;
	border-radius: 3px;
	padding: 6px;
	opacity: 0.5;
	border: 1px solid #e0e0e0;
	font-size: 12px;
	position: absolute;
	background: white;
	white-space: nowrap;
}
.wg_graph .detail .x_label.left {
	left: 0; color: #000;
}
.wg_graph .detail .x_label.right {
	right: 0; color: #000;
}
.wg_graph .detail .item {
	position: absolute;
	z-index: 2;
	border-radius: 3px;
	padding: 2px 5px;
	font-size: 12px;
	font-family: Arial, sans-serif;
	opacity: 0;
	background: rgba(0, 0, 0, 0.4);
	color: white;
	border: 1px solid rgba(0, 0, 0, 0.4);
	margin-left: -9px;
	/*margin-right: 1em;*/
	margin-top: -20px;
	white-space: nowrap;
}
.wg_graph .detail .item.left {
	left: 0; 
}
.wg_graph .detail .item.right {
	right: 0;
}
.wg_graph .detail .item.active {
	opacity: 1;
	background: rgba(249, 249, 249, 0.85098);
	color: #000000;
}
.wg_graph .detail .item:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	content: "";
	border: 5px solid transparent;
}
.wg_graph .detail .item.left:after {
	bottom: -11px;
    left: 50%;
    /* margin-top: 0px; */
    border-top-color: rgba(0, 0, 0, 0.8);
    margin-left: -2px;
}
.wg_graph .detail .item.right:after {
	top: 1em;
	right: -5px;
	margin-top: -5px;
	border-left-color: rgba(0, 0, 0, 0.8);
	border-right-width: 0;
}
.wg_graph .detail .dot {
	width: 8px;
	height: 8px;
	margin-left: -3px;
	margin-top: -5.5px;
	border-radius: 5px;
	position: absolute;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	background: white;
	border-width: 2px;
	border-style: solid;
	display: none;
	background-clip: padding-box;
}
.wg_graph .detail .dot.active {
	display: block;
}

/*Added 010216*/

.wg_graph .detail .dot{
	background:#000;
    margin-left: -10px;
	margin-top: -7px;
	border-width:6px;
	border-radius: 13px; 
	opacity:0.6;
}
.news_txt_content{width:300px; text-align:center; padding:10px; border:1px solid #CCC; margin:10px auto; color: #000;}
#watermark{position: absolute; right: 0px;  top: -20px; z-index:10000; background-color:#F5F5F5; padding:0px 10px;}
#watermark{color:#666;}
#watermark a{color:#333;}

.wg_legend {
	font-family: Arial;
	font-size: 12px;
	color: white;
	background: #F4F4F4 !important;
	display: inline-block;
	padding: 12px 5px; 
	border-radius: 2px;
	position: relative;
}
.wg_legend:hover {
	z-index: 10;
}
.wg_legend .swatch {
	width: 8px;
	height: 8px;
	border: 1px solid rgba(0, 0, 0, 0.2);
}
.wg_legend .line {
	clear: both;
	line-height: 140%;
	/*padding-right: 15px;*/
}
.wg_legend .line .swatch {
	display: inline-block;
	margin-right: 3px;
	border-radius: 2px;
}
.wg_legend .label {
	margin: 0;
	white-space: nowrap;
	display: inline;
	font-size: inherit;
	background-color: transparent;
	color: inherit;
	font-weight: normal;
	line-height: normal;
	padding: 0px;
	text-shadow: none;
}
.wg_legend .action:hover {
	opacity: 0.6;
}
.wg_legend .action {
	margin-right: 0.2em;
	font-size: 10px;
	opacity: 0.2;
	cursor: pointer;
	font-size: 14px;
}
.wg_legend .line.disabled {
	opacity: 0.4;
}
.wg_legend ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin: 2px;
	cursor: pointer;
}
.wg_legend li {
	padding: 0 0 0 2px;
	min-width: 80px;
	white-space: nowrap;
}
.wg_legend li:hover {
	background: rgba(255, 255, 255, 0.08);
	border-radius: 3px;
}
.wg_legend li:active {
	background: rgba(255, 255, 255, 0.2);
	border-radius: 3px;
}
/*extension.css*/
div, span, p, td {
	font-family: Arial, sans-serif;
}

.chart {
	display: inline-block;
}
.chart path {
	-webkit-transition: opacity 0.2s linear;
}
.preview {
	margin-top: 10px;
}
.legend {
	display: inline-block;
	position: relative;
	left: 8px;
}
.legend_container {
	position: absolute;
	right: 0;
	bottom: 26px;
	width: 0;
}
.chart_container {
	position: relative;
	display: inline-block;
}
.smoother {
	margin: 0 0 10px 16px;
	width: 100px;
}
.rickshaw_graph .detail {
	left: -1000;
}
.chart {
	border: 1px solid #f0f0f0;
}
.side_panel {
	padding: 0 20px 20px 0;
	width: 240px;
	display: inline-block;
	vertical-align: top;
}
.side_panel section {
	color: #505050;
	font-size: 11px;
}
.side_panel section h6 {
	margin: 0 0 1em 0;
	font-size: 12px;
	font-weight: normal;
}
.side_panel .ui-slider-horizontal {
	height: 1px !important;
	border-color: #e0e0e0;
	margin-bottom: 10px;
}
.side_panel .ui-slider-handle {
	border-color: #a0a0a0;
	height: 9px !important;
	width: 9px !important;
	top: -5px !important;
	border-radius: 6px;
	outline: none;
	cursor: pointer;
}
.legend {
	background-color: white;
	margin-left: 0;
	padding: 0;
	left: 0;
}
.legend .label {
	color: #404040; font-size: 11px;
}
.legend .action {
	color: black;
	opacity: 0.5;
}
.legend ul {
	padding: 0;
}
h1 {
	font-family: Franklin Gothic Medium, UnDotum, Helvetica, Arial;
	font-weight: normal;
	font-size: 20px;
}
section {
	border: none;
	/* border-top: 1px solid #eaeaea; */
	padding: 15px 0;
}
.smoother {
	margin: 5px 0 0 10px;
	width: 90%;
}
label.disabled {
	opacity: 0.4;
}
.renderer_form.toggler {
	display: block;
	margin: 0;
}
.renderer_form.toggler input[type=radio]:checked {
	/*outline: 2px solid steelblue;*/
}
.renderer_form.toggler input[type=radio] {
	/*-moz-appearance: button;*/
	background: white;
	margin: 0 5px;
	/*width: 32px;
	height: 26px;
	position: absolute;*/
}
.renderer_form.toggler label {
	display: inline-block;
	padding: 0;
	/*width: 32px;*/
	padding:0 15px 0 45px;
	text-align: center;
	font-size: 11px;
	color: #505050;
	background-repeat: no-repeat;
	/*position: relative;*/
	margin:0 0 5px;
	cursor: pointer;
	border:none !important;
	height: auto !important;
	border-radius: 0px !important;
	vertical-align: inherit;
	height: 29px;
    line-height: 21px;
}
.interpolation_form,
.offset_form {
	vertical-align: top;
	display: inline-block;
	width: 45%;
}
.interpolation_form label,
.offset_form label {
	display: block;
	border: none !important;
	width: auto;
	height: auto; margin-top: 6px;
}
.float_left{
	float:left;
}
.float_right{
	float:right; text-align: left;
}
.width51{width:51%; }
.width32{width:32%; text-align: left; margin-right: 10px;}
.width46{width:46%;}
.width40{width:40%;}
.width60{width:60%;}
.width100{width:100%;}
.width1000{min-width:1000px !important;}
.offset{/*margin-right: 10px;*/ text-align: left;
    width: 65%;}

label[for=area] {
	background: url(../images/om_stack.png);
}
label[for=line] {
	background: url(../images/om_lines.png);
}
label[for=bar] {
	background: url(../images/om_bar.png);
}
label[for=scatter] {
	background: url(../images/om_scatter.png);
}
.offset_form label,
.interpolation_form label {
	background-repeat: no-repeat;
	background-position: 2em center;
	cursor: pointer;
	cursor: hand;
}
.offset_form label span,
.interpolation_form label span {
	padding-left: 32px;
}
label[for=stack] {
	background-image: url(../images/offset_stack.png);
}
label[for=pct] {
	background-image: url(../images/offset_pct.png);
}
label[for=stream] {
	background-image: url(../images/offset_stream.png);
}
label[for=value] {
	background-image: url(../images/offset_value.png);
}
label[for=cardinal] {
	background-image: url(../images/interp_cardinal.png);
}
label[for=linear] {
	background-image: url(../images/interp_linear.png);
}
label[for=step] {
	background-image: url(../images/interp_step.png);
}
.side_panel	{width:100%;}
.chart_container{width:100%;}
.chart-content-wrap{padding:5px;}
/*15-3-16*/
.wg_analytics{padding-top:20px;}
.wg_analytics a {padding:3px;background-color:#D0D0D0;color:#000000;text-decoration:none;}
.display_graph, .chart_widget_container {background:#f4f4f4; }
.govt_update .width32 {margin-left: 10px; margin-right:65px; width: 53%;}
.govt_update .offset {width: 35%;}
.govt_update .width40 {margin-left: 10px;  width: 52%;}
.govt_update .width60 {margin-right: 22px;  width: 32%;}
.historical .width32 {margin-left: 10px; margin-right:0px; width:24%;}
.historical .offset { width: 25%;}
.historical .width60 {width: 17%; margin-right: 10px;}
.historical .width40 {width: 25%;}
.historical .legend .label {font-size: 14px;}
.historical .wg_legend .swatch {height: 12px; width: 11px;}
.historical .wg_legend li {margin-bottom: 6px;}
.landing .offset {margin-left: 29px; width: 58%;}
.landing .width60 { width: 55%;}
.landing .width32, .width40 {margin-left: 10px; margin-right: 0;}
.spotprice .width60 {width: 210px;}
.spotprice .width40 {width: 35%;}
.prediction .offset {width: 43%; float: right;}
.prediction .width60 { margin-right: 8px; width: 210px;}
.predictionnewgraph { float: left; height: 50%; width: 50%;}
.pgraphlist {float: left;   margin-left: 110px;   width: 40%;}
.faq li.a {background: #F4F4F4 !important;}
.metal_energy_left{ float: left; height: 30%; width: 38%;}
.metal_energy_right{border-left: 1px solid #ddd; float: left; margin-left: 30px; padding-left: 100px; padding-top: 50px; width: 50%; margin-top: 15px;}
.metal_energy_right .wg_legend li {margin-bottom: 5px;}
.metal_energy_right .legend .label {font-size: 14px;}
.metal_energy_right .wg_legend .swatch { height: 10px; width: 10px;}
.metal_energy_right .offset_form label span, .interpolation_form label span {padding-left: 37px;}
.metal_energy_right .side_panel section {font-size: 14px;}
.metal_energy_right .offset {float: right; width: 48%;}
.metal_energy_right .width60 {width: 210px; margin-right: 100px;}
.metal_energy_right .width40 {width: 50%;}
.metal_energy_right .renderer_form.toggler label {font-size: 14px;}
.display_graph, .display_graph_2, .display_graph_3, .display_graph_4, .display_graph_5 {padding: 10px;}
/*-----Responsive css*/
/*tablet landscape*/

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
.chart_container{display: inline-block; float: right; overflow: hidden; position: relative; width:100%;}
	.side_panel{padding: 0 12px 20px 0;}
	.interpolation_form{width:100%;}
	.width32, .offset, .width60, .width40 {width: 100%;  }
	.interpolation_form { width: 50%;}
	.interpolation_form, .offset_form {width: 45%;}
	.govt_update .width32 { margin-right: 0;  width: 40%;}
    .govt_update .width60 {width: 41%;}
    .govt_update .width40 {width: 32%;}
    .interpolation_form, .offset_form { width: 32%;}
    .govt_update .offset { margin-left: 65px; width: 45%;}
    .historical .width32 {width: 20%;}
    .historical .offset {width: 30%;}
    .historical .width60 {width: 210px}
    .historical .width40 {width: 22%;}
    .interpolation_form, .offset_form {width: 45%;}
	.landing .offset {margin: 0px; width: 100%;}
	.landing .width60 {margin: 0px; width: 100%;}
	.spotprice .width60 {float: left;}
	.spotprice .width40 { width: 100%;}
	.prediction .offset {width: 55%;}
	.prediction .width32, .width40 {width: 32%;}
	.pgraphlist {margin-left: 88px;}
	.metal_energy_right .width32 {width: 40%;}
	.metal_energy_right{width: 59%; padding-left: 10px;margin-left: 10px;}
    .metal_energy_right .offset {width: 42%;}
    .metal_energy_right .width60 {margin-right: 37px;}
    .metal_energy_right .width40 {width: 40%;}
	

}

/* Small Devices, Tablets (portrait)*/
@media only screen and (min-width:768px) and (max-width:1023px){
	
	.chart_container{display: inline-block; /*float: right;*/ position: relative; }
    .side_panel{display: inline-block; padding: 0 0 20px; vertical-align: top;}
    .interpolation_form, .offset_form{width:100%;}
    /*.renderer_form.toggler label{margin:0 2px;}*/
    .width32 {margin-right:0px; width: 38%; margin-left: 10px;}
    .offset {width: 60%;}
    .interpolation_form, .offset_form {width: 30%;}
    .govt_update .width32 { margin-right: 0;  width: 32%;}
    .govt_update .width60 {width: 56%; margin-right:0px;}
    .govt_update .width40 {width: 40%;}
    .interpolation_form, .offset_form { width: 40%;}
    .govt_update .offset { margin-left: 35px; width: 56%;}
    .historical .width32 {width: 20%;}
    .historical .offset {width: 30%;}
    .historical .width60 {width: 16%;}
    .historical .width40 {width: 22%;}
    .interpolation_form, .offset_form {width: 45%;}
    .landing .offset { float: right; margin-left: 0px;  width: 32%;}
    .landing .width60 {width: 32%;}
    .spotprice .offset {float: right; width: 32%;}
    .spotprice .width60 {margin-right: 22px;}
	.prediction .offset {width: 65%;}
	.prediction .width32, .width40 {width: 25%; margin: 0;}
    .prediction .interpolation_form, .offset_form {width: 49%;}
    .pgraphlist {margin-left: 65px;}
    .metal_energy_right{width: 55%; padding-left: 10px;margin-left: 10px;}
    .metal_energy_right .offset {width: 59%;}
    .metal_energy_right .width60 {margin-right: 37px;}
    .metal_energy_right .width40 {width: 40%;}
}

@media only screen and (max-width:767px){
    .width51{width: auto;}
    .offset{
    margin-right: 10px;
    width: 86%;}
    .float_right{float:left;}
    .width46{width: 100%}
    .width32, .offset, .width60, .width40 {width: 100%; margin: 0px; padding: 10px; }
    .govt_update .offset { width: 93%;}
    .govt_update .width60 { width: 210px; margin-right: 0px;}
    .govt_update .width40 { margin-left: 10px; width: 93%;}
    .historical .width32, .historical .offset, .historical .width40 {width: 100%;}
    .landing .offset {margin: 0px; width: 92%;}
    .landing .width32, .width40 {margin: 0px;}
    .landing .width60 { width: 210px;}
    .historical .width60 {width: 210px;}
    .spotprice .width40 {width: 100%;}
    .prediction .offset {float: left;  width: 100%;}
    .predictionnewgraph {width: 100%;}
    .pgraphlist {width: 100%; margin: 0;}
    .metal_energy_left {width: 100%;}
    .metal_energy_right {border: none; margin: 0; padding: 0; width: 72%;}
    .metal_energy_right .offset {float: left; width: 90%;}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	 /*.metal_energy_left {width: 72%;}*/

}

